.booking-screen {
	background: #faf8f6;
	left: 0;
	right: 0;
	top: 0;
	z-index: 5;
}

.guesttab .rounded-circle {
	padding: 2px;
}

@media screen and (max-width: 991px) {

	.booking-navigation {
		z-index: 2;
		position: fixed;
		left: 0;
		width: 100%;
		bottom: 0;
		background: #947254;
		height: 67px;
		padding: 0 16px;
		margin: 0 !important;
	}

	.booking-navigation .btn-ghost {
		color: white !important;
	}

	.booking-navigation .btn-ghost.disabled {
		color: #bababa !important;
	}

	.booking-navigation .btn-ghost .icon {
		background-color: white !important;
	}

	.booking-navigation .btn-ghost.disabled .icon {
		background-color: #bababa !important;
	}
}

.booking-screen #drop {
	z-index: 1;
}

@media screen and (max-width: 991px) {
	.booking-screen #drop {
		left: 0;
	}
}

.booking-retreat-modal,
.compare-retreat-modal,
.room-details-modal {
	overflow: none;
	position: fixed;
	background: #00000066;
	right: 0;
	bottom: 0;
	left: 0;
	top: 0;
	z-index: 100;
	height: 100vh;
	padding-top: 60px
}

@media all and (min-width:900px) {
	.compare-retreat-modal img {
		aspect-ratio: 16 / 7;
		width: 100%;
		object-fit: cover;
	}
}



.booking-retreat-modal img {
	aspect-ratio: 15 / 10;
	width: 100%;
	object-fit: cover;
}

.booking-screen.shown {
	display: block;
}


.booking-screen .menucloseicon {
	cursor: pointer;
}

.booking-screen .booking-step {
	visibility: hidden;
	height: 0;
	overflow: hidden;
}

.booking-screen .booking-step.active {
	visibility: visible;
	height: inherit;
}

@media screen and (min-width: 992px) {
	.clip-3-lines {
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		/* number of lines to show */
		line-clamp: 3;
		-webkit-box-orient: vertical;
	}

	.booking-screen .content-scrollable {
		height: calc(100vh - 132px);
		overflow-y: auto;
	}

	.booking-screen {
		position: fixed;
		min-height: 100vh;
	}
}

.booking-screen .nav-item {
	position: relative;
	cursor: pointer;
	color: #202020;
	font-size: 1.4rem;
	font-family: Baskerville;
	transition: all 0.3s;
	display: flex;
	height: 4rem;
	border-bottom: 1px solid #eee;
	align-items: start;
	justify-content: center;
	flex-direction: column;
}

.booking-screen .nav-item.active {
	color: #947254;
	padding-left: 30px;
}

.theme-zulal .booking-screen .nav-item.active {
	color: #3896b5;
}

html[dir="rtl"] .booking-screen .nav-item.active {
	padding-right: 30px;
	padding-left: 0;
}

@media all and (min-width:992px) {
	.booking-screen .nav-item.active::before {
		content: "◆";
		position: absolute;
		display: inline-block;
		left: 0;
	}

	html[dir="rtl"] .booking-screen .nav-item.active::before {
		right: 0;
		left: auto;
	}
}


.booking-screen .nav-item.completed {
	font-size: 1rem;
	display: flex;
	height: 4rem;
	border-bottom: 1px solid #eee;
	align-items: start;
}

.booking-screen .nav-item .selected-value {
	height: 0;
	font-weight: 300;
	color: #202020;
	overflow: hidden;
	transition: all 0.3s;
}

.booking-screen .nav-item.completed .selected-value {
	height: 1.3rem;
	transition: height 0.3s;
}



@media screen and (max-width: 991px) {
	.booking-screen .nav-item.completed {
		display: none !important;
	}

}

.booking-screen .image {
	max-width: 290px;
	Xmax-height: 190px;
}

.booking-screen .step-2 .dp__action_row,
.booking-screen .step-2 .dp__action_button {
	display: none;
}

.booking-screen .step-2 .dp__flex_display {
	justify-content: center;
}

.booking-screen .dp__today {
	border-color: #947254 !important;
}

.theme-zulal .booking-screen .dp__today {
	border-color: #3896b5 !important;
}

.booking-screen .dp__range_end,
.booking-screen .dp__range_start,
.booking-screen .dp__overlay_cell_active,
.booking-screen .dp__active_date {
	background: #947254 !important;
}

.theme-zulal .booking-screen .dp__range_end,
.theme-zulal .booking-screen .dp__range_start,
.theme-zulal .booking-screen .dp__overlay_cell_active,
.theme-zulal .booking-screen .dp__active_date {
	background: #3896b5 !important;
}

.booking-screen .dp__btn.dp__month_year_select {
	font-family: "Baskervville";
	font-size: 18px !important;
	color: #947254 !important;
}

.theme-zulal .booking-screen .dp__btn.dp__month_year_select {
	color: #3896b5 !important;
}


.booking-screen .step-2 .dp__calendar {
	margin-top: 20px;
}

.booking-screen .dp__inner_nav {
	color: #202020 !important;
}

.booking-screen .dp__action_buttons .dp__action_select {
	background: #947254 !important;
}

.theme-zulal .booking-screen .dp__action_buttons .dp__action_select {
	background: #3896b5 !important;
}


.booking-screen .step-2 .dp__outer_menu_wrap {
	width: 100%;
}

.booking-screen .step-2 .dp__instance_calendar .dp__instance_calendar {
	max-width: 300px !important;
}

.dp__calendar_header_item {
	font-family: Baskerville;
	font-weight: normal;
	color: #999;
}

.form-floating>.form-control:focus~label,
.form-floating>.form-control:not(:placeholder-shown)~label,
.form-floating>.form-select~label {
	transform: scale(.85) translateY(-.5rem) translateX(.0rem);
}

.form-floating>.form-control {
	padding: 1rem 0rem;
}

.form-floating>label {
	padding: 1rem 0rem;
}

.booking-screen .step-2 .dp__menu_inner {
	justify-content: space-between !important;
}

.dp__menu_inner {
	padding: 0;
}

.booking-screen .step-2 .dp__menu {
	border-color: transparent !important;
	background: none !important;
}

.booking-screen #datepicker {
	font-family: "Jost";
}

.booking-screen #datepicker .ui-datepicker-title {
	font-family: "Baskervville", serif;
	color: #947254;
}

.theme-zulal .booking-screen #datepicker .ui-datepicker-title {
	color: #3896b5;
}

.booking-screen .ui-datepicker-calendar thead {
	font-family: "Baskervville", serif;
}

.step-count {
	display: none;
}

@media only screen and (max-width: 991px) {
	.booking-screen .nav-item {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center !important;
	}

	.step-count {
		display: block;
	}

	.booking-screen .step-2 .dp__instance_calendar .dp__instance_calendar {
		max-width: 100% !important;
	}

	.booking-screen .step-2 .dp__instance_calendar {
		margin-left: 0;
		margin-right: 0;
	}

	.booking-screen .step-2 .dp__menu {
		padding: 10px;
	}

	.booking-screen .step-2 .dp__menu_inner {
		display: block !important;
	}

	.booking-screen .nav-item {
		display: none;
	}

	.booking-screen .nav-item {
		border-bottom: none;
		display: none;
	}

	.booking-screen .nav-item.completed,
	.booking-screen .nav-item.active {
		display: flex;
	}

	.booking-screen .nav-item.active {
		padding-left: 0px !important;
		padding-right: 0px ! !important;
	}
}

/* .booking-screen .destination {
	XXborder-color: transparent !important;
} */

.booking-screen .destination.active {
	border-color: #947254 !important;
}

.theme-zulal .booking-screen .destination.active {
	border-color: #3896b5 !important;
}
